<!DOCTYPE html>
<html>
  <head>
    <title>Jrnl Chrome Extension</title>
  </head>
  <body>
    <iframe src="https://projects.ant.lgbt/jrnl" frameborder="0" width="640" height="480"></iframe>
  </body>
</html>
